Subject: PINE printer commands setting

From: Gildas PERROT <[email-masked]>
Date: Tue, 6 Dec 1994 10:04:38 -0500

Hi,

I would like to set a default value for the "Personally selected print
command" and for the "Standard UNIX print command" for all the users
of PINE on our machines. I want also that the first one could be
modified by the user himself.

How can I do that ?		

Thanks in advance.		Gildas.

# Gildas PERROT, Associe de recherche # Ecole Polytechnique          
# Institut de Genie Biomedical        # C.P. 6079, Succ. Centre-Ville    __o
# e-mail: [email-masked]      # Montreal H3C3A7, Canada   ------ \<,
# Tel: (514) 340-4184                 # Fax: (514) 340-4611    ------ (*)/ (*)